Page MenuHomePhabricator

Raise requirements for getting autoconfirmed status to 4 days, 10 edits at cswiki
Closed, ResolvedPublic

Description

Autoconfirmed user group should be granted to users with at least 4 days from registration and at least 10 edits at cswiki.

Discussion: https://cs.wikipedia.org/wiki/Wikipedie:Pod_l%C3%ADpou_(n%C3%A1vrhy)#Zm.C4.9Bny_v_p.C5.99id.C4.9Blov.C3.A1n.C3.AD_skupiny_autoconfirmed

Details

Related Gerrit Patches:

Event Timeline

Urbanecm created this task.Apr 18 2017, 2:13 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptApr 18 2017, 2:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Urbanecm triaged this task as Low priority.Apr 18 2017, 2:14 PM
Urbanecm updated the task description. (Show Details)

Change 348725 had a related patch set uploaded (by Urbanecm):
[operations/mediawiki-config@master] Raise requirements for getting autoconfirmed status to 4 days, 10 edits at cswiki

https://gerrit.wikimedia.org/r/348725

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Apr 18 2017, 2:22 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 348725 merged by jenkins-bot:
[operations/mediawiki-config@master] Raise autoconfirmed status requirements to 4 days, 10 edits at cswiki

https://gerrit.wikimedia.org/r/348725

Mentioned in SAL (#wikimedia-operations) [2017-04-24T13:09:07Z] <hashar@naos> Synchronized wmf-config/InitialiseSettings.php: Raise autoconfirmed status requirements to 4 days, 10 edits at cswiki - T163207 (duration: 01m 09s)

Urbanecm closed this task as Resolved.Apr 24 2017, 1:09 PM